Google заканчивает поддержку Google Apps Connector для BES с 5 марта 2015 года

Речь идет об инструменте, позволяющем устройствам BBOS 7 (и более ранним) использовать Google Apps через сервисы BES.  

По словам компании, ввиду того, что BlackBerry более не поддерживает 5-е версии BES, требующие наличия Google Apps Connector, а новые устройства вообще не требуют BES для Google Apps, дальнейшее существование Connector смысла не имеет. Поэтому если Вы владелец BBOS устройства и используете его в среде BES 5, Google предлагает Вам заранее рассмотреть альтернативные варианты:

  • переключиться на iOS или Android устройство
  • переключиться на BlackBerry 10 устройство
  • использовать mail.google.com и calendar.google.com после марта 2015 года через веб-браузер BBOS 7 устройства.

Компания заранее информирует всех пользователей о своих планах, поэтому у вас есть масса времени для принятия оптимального решения. Эти изменения коснутся и пользователей IE8 / IE9 с той лишь разницей, что времени у них будет не так много.

 

Share Button

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *